@import 'variables.scss';

.header {
	position: relative;
	z-index: 2;
	min-height: 70px;
	background: $white;
	border: 1px solid $mercury;
	padding: 15px 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;

	&-split {
		flex: 1;
	}

	&-rectangle {
		width: 155px;
		height: 40px;
		background: $mercury;
		border: 1px solid $white;
		border-radius: 97px;
	}

	&-circle-empty {
		width: 32px;
		height: 32px;
		background: $mercury;
		border-radius: 65px;
		margin-right: 20px;
	}
}
